Subject: [v6ops] multicast over wifi and and IEEE-IETF coordination (fwd)

From: Mikael Abrahamsson <[email-masked]>
Date: Wed, 4 Nov 2015 01:32:35 +0100 (CET)

Hi,

I have been involved with the coordination group between IEEE and IETF to 
discuss multicast over 802.11 issues that have been brought up in different 
forums, both regarding reliability and power usage on battery powered devices.

There will be a presentation in INTAREA regarding this and initial discussion 
on the issue will be had there. In case there is enough interest in the issue, 
there might be a non-working group mailing list created for further discussion, 
or something else.

There will also be presentation in the IEEE meeting next week on this issue, so 
there is awareness in both forums that the issue has been raised to try to 
gather all interested parties to work on this problem.

The presentation tomorrow will be to present what IEEE already has done in this 
area (for instance GCR), and then there is a need to figure out what part of 
the problem to be solved where (IETF/IEEE).

-- 
Mikael Abrahamsson    email: [email-masked]